#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-JgS1x2iDnRSERhNQUglQsB
key:                  dhall-1.41.1-JgS1x2iDnRSERhNQUglQsB
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  5001ea173012f3f326f8a0f3f1a71976
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-JgS1x2iDnRSERhNQUglQsB
depends:
    Diff-0.4.1-2Bzoh0amNDXFg9xYLtFgKq
    aeson-1.5.6.0-2qjjmnAKexuB7sng1Bw4lo
    aeson-pretty-0.8.9-32YeGstNCcDB192iyMBc5N
    ansi-terminal-0.11.3-vyhHbWV8KFApffaGjxoxT
    atomic-write-0.2.0.7-Do5QNIS55e5FVZf7vws3fo base-4.15.1.0
    base16-bytestring-1.0.2.0-CVNidWeJUzxBcRvOrpnFpf
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-EU6m29w1unz38yqdCvBbWB
    cborg-0.2.7.0-1T5QlgaY6NPCN0unwQuYJo
    cborg-json-0.2.4.0-26w1ZPDRdXHC0VyUtZUWaE containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-8wMfjixvTL424wshJSg8CQ
    data-fix-0.3.2-ARRvbAaIJkAJCzLQUmkJbE deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.2-AZM4HpPM6zcCM2COD67psb exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-2M6VegT6SyhJuAW09KHnFJ
    hashable-1.4.0.2-CrwWUjblcagC4Y59k0KZoQ haskeline-0.8.2
    http-client-0.7.11-2tlFAh4zR84Dlg5JyUhT0F
    http-client-tls-0.3.6.1-2rxOwoKqTtY8v7sVFpNznN
    http-types-0.12.3-HvvvFKOWrjBD7xULUT7bvo
    lens-family-core-2.1.2-JgL24qTIUymKZLaMFOVhTK
    megaparsec-9.2.1-GPQOwwky6t2ByLBiRN6o9f
    mmorph-1.2.0-2iQgHTViuScASaZTADZaI1 mtl-2.2.2
    network-uri-2.6.4.1-BmyltjCCdTuAWDvDK1ZaAx
    optparse-applicative-0.16.1.0-J819LYcHQx1LXtjCiuTcAb
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.11-Jixofn5K3XEID5eloKvqqk
    pretty-simple-4.1.0.0-Gd3Z8n2BTEB4YtBy0lO2QK
    prettyprinter-1.7.1-53xkqxFr9cxLgS1WaiQR64
    prettyprinter-ansi-terminal-1.1.3-HebIwBk2XY0IhbaODWYRzL
    profunctors-5.6.2-Ep499maxDBAAULLOX6wKht
    repline-0.4.2.0-AbdnKl4MT5R8rpoSYZ99OS
    scientific-0.3.7.0-FYeHmde7xzlEgYl8NcWZ19
    serialise-0.2.5.0-GZCjOMZyYk4LfMG1tJaJQJ template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-AllkaDLt5134jhDW2Pnmy2
    th-lift-instances-0.1.19-4hD9hmww4z04QXa9mM4Y2L time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-FiUFtsHtx28IfDtF4iaH6c
    uri-encode-1.5.0.7-Aq4VII2uJ9UEYznwYUwpsH
    vector-0.12.3.1-IW8bpHdTmVFCpd7YXsgtBR

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

